.message__item {
  background-color: #2B2D3C;
  padding: 35px 20px;
  border-bottom: 1px solid #4d505f;
  position: relative;
  color: #9ca1b2;
  cursor: pointer;
  transition: .3s;
}

.message__item.active {
  background-color: #242735;
  border-color: #242735;
}

.message__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

.message__user {
  display: flex;
  align-items: center;
}

.message__photo {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}

.message__name {
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  margin-left: 10px;
}

.message__date {
  color: #2196f3;
  font-size: 12px;
  text-align: center;
  width: 65px;
}

.message__status {
  position: absolute;
  top: 15px;
  right: 10px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
}


.message__date.read {
  color: #9ca1b2;
}

.message__text {
  font-size: 12px;
}

.count-unread {
  padding-left: 5px;
}